Subject: Re: pictures
From: "Mike" <[email-masked]>
To: "Shawna M. Shaw" <[email-masked]>
Date: Tue, 10 Jun 2008 10:08:33 -0400

Shawna,
Hopefully everything is ok with you all.  I know this crazy weather has affected so many people in so many ways.  Anyway, if you have the digital file, I can print out as many as needed.  Currently I have two requests.  I also have a photo printer at home that prints on photo paper.  Do you only have a paper copy?  I have a scanner here at work and I could use the picture that you gave me.  I just didn't want to take the picture out of the frame (since it looks perfect and I would probably mess it up putting it back together.  But whatever works best for you.  I appreciate it!
Thank you,
Michael Bishop
  ----- Original Message ----- 
  From: Shawna M. Shaw 
  To: Mike 
  Sent: Tuesday, June 10, 2008 9:49 AM
  Subject: RE: pictures

  Mike,
    Sorry, our cable has been out...how many copies do you need?

  Shawna

----------------------------------------------------------------------------
    From: [email-masked]
    To: [email-masked]
    Subject: pictures
    Date: Wed, 4 Jun 2008 17:47:49 -0400

    Hi Shawna.
    Tell Aubrey thank you for the nice card and thank you for the nice picture and frame.  That really means a lot to me!  I also, had a small request; do you think you could email some (or any) of the pictures?  I would really like another copy of the picture you framed up for me if you have the digital file for it.  I had a few parents ask and I was trying to gather what I could.  I know that Stephanie Hawn has some which I am going to try and get as well.  Let me know what you come up with.  Thank you again for allowing me to coach your sweet daughter.
    Sincerely,
    Michael "Coach" Bishop 
    Wk 517-321-4144
    Hm 517-321-4568
    [email-masked] 

------------------------------------------------------------------------------
  Now you can invite friends from Facebook and other groups to join you on Windows Live™ Messenger. Add them now!